:root {
  --cassiopeia-color-primary: #000;
  --cassiopeia-color-hover: #000;
  --body-font-family: averia-sans-libre;
  --body-font-size: 1.2rem;
}
@import "./vendor/fontawesome.css";
@import "./vendor/brands.css";
@import "./vendor/solid.css";
@import "./global/cookieconsent.css";

.back-to-top-link {
  position: fixed;
}
.back-to-top-link:hover,
.back-to-top-link:focus {
  color: var(--white, hsl(0, 0%, 100%)) !important;
}
.footer .grid-child {
  padding: 0;
}